# Component: Order Description

**Purpose**: Show customers information about the subscription they just purchased. The text displayed pulls from the order\_complete\_text attribute on the offer purchased. This component can be helpful for linking customers to information about how to access their new subscription.

## Props

| Prop Name | Label    | Type    | Default Value  | Description                     |
| --------- | -------- | ------- | -------------- | ------------------------------- |
| title     | Title    | string  | Order complete | Title text                      |
| showCta   | Show CTA | boolean | true           | If true the CTA will be visible |
| ctaText   | CTA Text | string  | Click here     | CTA text                        |
| ctaUrl    | CTA URL  | string  | /default       | CTA URL                         |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.limio.com/components/component-library/legacy-configuration-components/component-order-description.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
